table, th, td {
  border: 1px solid black;
  padding:5px;
}
.navigation-link, .navigation-dropdown-link{ color:#563d7c;font-size:18px; }
body{ font-size:20px; }
.page-section{
	padding: 90px 0;
}
@media (min-width: 992px){
	/*.page-section{
		padding: 0px 0;
	}*/
}
.gray-section{
	background-color: #f8f9fa;
}
.flex{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.vertical-center{
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.mb{
	margin-bottom: 40px;
}
@media (min-width: 992px){
	.mb{
		margin-bottom: 0;
	}
}

.navigation{
	box-shadow: 0 12px 20px -5px rgba(0, 0, 0, 0.05);
}

.header{
	color: white;
	text-align: center;
	background:#563d7c;
	padding: 60px 0;
}
.header h1{
	font-size: 50px;
	font-weight: 300;
}
.header p{
	max-width: 600px;
	margin: auto;
	
	font-size: 22px;
	font-weight: 300;
}

.feature{
	max-width: 100%;
	margin: 0 auto 40px;
	text-align: center;
}
@media (min-width: 992px){
	.feature{
		margin: auto;
	}
}
.feature i{
	margin-bottom: 20px;
	font-size: 50px;
	color: #563d7c;
}
.feature h4{
	margin-bottom: 20px;
}
.feature p{
	margin-bottom: 0;
}

.info{
	text-align: center;
}
.info img{
	width: 80%;
}
.info p{
	font-size: 20px;
	font-weight: 300;
}
@media (min-width: 992px){
	.info h3,
	.info p{
		text-align: left;
	}
}

footer{
	text-align: center;
	color: white;
	background-color: #333;
}
footer a{
	color: white;
}
footer a:hover{
	text-decoration: none;
	color: #563d7c;
}
footer p{
	max-width: 500px;
	margin: 10px auto 0;
	color: rgba(255, 255, 255, 0.5);
}

.about{
	text-align: justify;
}
.about h2{
	margin-bottom: 60px;
	font-weight: 300;
	text-align: left;
}
.about .text-about{
	max-width: 100%;
	margin: auto;
	padding: 15px;
}

.navigation-item:not(.navigation-brand-text):hover .navigation-link, 
.navigation-item:not(.navigation-brand-text):focus .navigation-link, 
.navigation-item:not(.navigation-brand-text).is-active .navigation-link{
	color: #563d7c;
}
.navigation-list > li > a:hover {
	color: #563d7c;
}
.navigation-dropdown-item:hover > .navigation-dropdown-link, 
.navigation-dropdown-item:focus > .navigation-dropdown-link, 
.navigation-dropdown-item.is-active > .navigation-dropdown-link{
	color: #563d7c;
}
.navigation-item:hover > .navigation-link > .submenu-indicator:after,
.navigation-item:focus > .navigation-link > .submenu-indicator:after,
.navigation-item.is-active > .navigation-link > .submenu-indicator:after {
	border-color: transparent #563d7c #563d7c transparent;
}